## In data folder, we contains the following files:



> * stocks (folder)
>
>   `stores all the training stock data`
>
> * daily.py
>
>   `contains the lastest daily spcial stock price and date`
>
> * database.py
>
>   `extracts some special data`
>
> * intreday.py
>
>   `contains all intreday data for spcific stock`
>
> * preprocess.py
>
>   `used for processing the row data`
>
> * stock.py
>
>   `contains all training data from API`

